/* No Commment provided by engineer. */
"Could not move to Applications folder" = "Ne peut pas être déplacé dans le dossier Applications";

/* No Commment provided by engineer. */
"Do Not Move" = "Ne pas déplacer";

/* No Commment provided by engineer. */
"I can move myself to the Applications folder if you’d like." = "HoudahSpot peux se déplacer dans le dossier Applications. Ainsi vous pourrez le retrouver facilement.";

/* No Commment provided by engineer. */
"Install for all users" = "Installer pour tous les utilisateurs";

/* No Commment provided by engineer. */
"Install for current user only" = "Installer pour l’utilisateur actuel";

/* No Commment provided by engineer. */
"Move to Applications Folder" = "Déplacer dans le dossier Applications";

/* No Commment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Déplacer HoudahSpot dans le dossier Applications de l’utilisateur ?";

/* No Commment provided by engineer. */
"Move to Applications folder?" = "Déplacer HoudahSpot dans le dossier Applications ?";

/* No Commment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Ceci permet de ne pas encombrer votre dossier Téléchargements.";

